Why Do My Clustered Ansible Tower Servers Have Different Ansible Core Versions?

Solution Verified - Updated -

Issue

After using the bundled installer to install Ansible Tower locally from one of the nodes, the Core versions are mismatched.

Environment

  • Ansible Tower version >=3.3

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In